---
abstract: 'Get stock and mutual fund quotes from various exchanges'
author:
  - 'Erik Colson <eco@ecocode.net>'
  - 'Paul Fenwick <pjf@perltraining.com.au>'
  - 'Vincent Lucarelli <vincent.lucarelli@gmail.com>'
  - 'Bruce Schuck <bschuck@asgard-systems.com>'
  - 'David Hampton <hampton-sf@rainbolthampton.net>'
  - 'jvolkening <jdv@base2bio.com>'
  - 'Pawel Konieczny <konieczp@zonnet.nl>'
  - 'Mike Alexander <mta@umich.edu>'
  - 'AndreJ <Andre-J@users.noreply.github.com>'
  - 'Vinay S Shastry <vinayshastry@gmail.com>'
  - 'Bradley Dean <bjdean@bjdean.id.au>'
  - 'Brent Neal <brent@reindeergraphics.com>'
  - 'Jacinta Richardson <jarich@perltraining.com.au>'
  - 'e-dorigatti <emilio.dorigatti@gmail.com>'
  - 'goodvibes2 <goodchris96@gmail.com>'
  - 'Sam Morris <sam@robots.org.uk>'
  - 'Linas Vepstas <linas@linas.org>'
  - 'Hiranya Samarasekera <hiranyas@gmail.com>'
  - 'Manuel Friedli <manuel@fritteli.ch>'
  - 'Achim Winkler <mumpitzstuff@gmail.com>'
  - 'Diego Marcolungo <diego.marcolungo@gmail.com>'
  - 'John Haiducek <jhaiduce@gmail.com>'
  - 'Paul Howarth <paul@city-fan.org>'
  - 'alex314159 <alex314159@users.noreply.github.com>'
  - 'gregor herrmann <gregoa@debian.org>'
  - 'Jalon Avens <jalonavens@snave.info>'
  - 'Rajan Vaswani <111571283+bgr22112@users.noreply.github.com>'
  - 'Sigve Indregard <sigve@indregard.no>'
  - 'bgr22112 <111571283+bgr22112@users.noreply.github.com>'
  - 'goodvibes2 <chris.good@ozemail.com.au>'
  - 'Ben Hemming <benh@obsidian.com.au>'
  - 'Bruce Schuck <bruce.schuck@dish.com>'
  - 'Caleb Begly <calebbegly@gmail.com>'
  - 'CleanShed <72849657+CleanShed@users.noreply.github.com>'
  - 'Eelco Dolstra <edolstra@gmail.com>'
  - 'Emmanuel Di Pretoro <edipretoro@gmail.com>'
  - 'Florian Schlichting <fsfs@debian.org>'
  - 'Gabor Szabo <gabor@szabgab.com>'
  - 'GitGord <46006740+GitGord@users.noreply.github.com>'
  - 'Gustavo R. Montesino <grmontesino@gmail.com>'
  - 'Henrik Ahlgren <pablo@seestieto.com>'
  - 'Jean-Marie Pacquet <jm@pacquet.net>'
  - 'Joseph Heron <heron.joseph@gmail.com>'
  - 'Lance Wicks <lw@judocoach.com>'
  - 'Liviu Tinta <liviutinta@chromium.org>'
  - 'Martin Kompf <skaringa@nospam.org>'
  - 'Pete Ratzlaff <pratzlaff@gmail.com>'
  - 'Ross Peachey <ross.peachey@optusnet.com.au>'
  - 'Stephan Ebelt <ste@shared-files.de>'
  - 'Stephan Gambke <s7eph4n@gmail.com>'
  - 'linas <linas>'
  - 'thinus <thinus@pollard.co.za>'
  - 'x42x64 <martin-jan@arcor.de>'
build_requires:
  Date::Manip: '0'
  Date::Range: '0'
  Date::Simple: '0'
  DateTime::Duration: '0'
  DateTime::Format::ISO8601: '0'
  File::Spec: '0'
  String::Util: '0'
  Test::Kwalitee: '0'
  Test::More: '0'
  Test::Perl::Critic: '0'
  Test::Pod: '0'
  Test::Pod::Coverage: '1.00'
  feature: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.030, CPAN::Meta::Converter version 2.150010'
license: gpl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Finance-Quote
requires:
  Carp: '0'
  DateTime: '0'
  DateTime::Format::Strptime: '0'
  Encode: '0'
  Exporter: '0'
  HTML::Entities: '0'
  HTML::TableExtract: '0'
  HTML::TokeParser: '0'
  HTML::TokeParser::Simple: '0'
  HTML::TreeBuilder: '0'
  HTML::TreeBuilder::XPath: '0'
  HTTP::CookieJar::LWP: '0'
  HTTP::Cookies: '0'
  HTTP::Headers: '0'
  HTTP::Request: '0'
  HTTP::Request::Common: '0'
  HTTP::Status: '0'
  IO::Handle: '0'
  IO::String: '0'
  IO::Uncompress::Unzip: '0'
  JSON: '0'
  LWP::Protocol::https: '0'
  LWP::Simple: '0'
  LWP::UserAgent: '6.48'
  Module::Load: '0.36'
  Mozilla::CA: '0'
  POSIX: '0'
  Readonly: '0'
  Scalar::Util: '0'
  Spreadsheet::XLSX: '0'
  String::Util: '0'
  Test2: '1.302167'
  Text::Template: '0'
  Time::Piece: '0'
  Time::Seconds: '0'
  Try::Tiny: '0'
  Web::Scraper: '0'
  XML::LibXML: '0'
  base: '0'
  constant: '0'
  if: '0'
  perl: v5.10.1
  strict: '0'
  utf8: '0'
  vars: '0'
  warnings: '0'
resources:
  bugtracker: https://github.com/finance-quote/finance-quote/issues
  homepage: http://finance-quote.sourceforge.net/
  repository: git://github.com/finance-quote/finance-quote
version: '1.59'
x_generated_by_perl: v5.34.0
x_serialization_backend: 'YAML::Tiny version 1.73'
x_spdx_expression: GPL-2.0-only
